@charset "gb2312";
/* CSS Document */
body {
	background:#030b1d url(../images/bg.jpg) no-repeat center 35px;
}
#top {
	height:480px;
	background:url(../images/top.jpg);
}
.r {
	width:716px;
	float:right;
}
.r a.more {
	position:absolute;
	top:5px;
	right:22px;
	color:#699acd;
}
#nav a.n6:hover {
	background-position:-400px -482px;
}
/*登录*/
#user {
	background:url(../images/2.jpg) no-repeat 0 -153px;
}
#user .u_btn a.reg_btn {
	background-position:0 -692px
}
#user .u_btn a.pay {
	background-position:-115px -692px
}
/*开始游戏按钮*/
#play {
	width:230px;
	height:153px;
	background:url(../images/2.jpg);
}
/*新闻*/
#news {
	float:left;
	width:449px;
	height:325px;
	margin-top:10px;
	background:#223d68;
	border:1px solid #162236;
	position:relative;
}
#news h3 {
	height:36px;
	background:url(../images/3.jpg);
}
#news h3 a {
	height:36px;
	display:block;
	float:left;
	width:72px;
}
#news h3 a.b1 {
	background:url(../images/3.jpg) -449px 0;
}
#news h3 a.b2 {
	background:url(../images/3.jpg) -521px 0;
}
#news h3 a.b3 {
	background:url(../images/3.jpg) -593px 0;
}
#news h3 a.b4 {
	background:url(../images/3.jpg) -665px 0;
}
#news .s_news {
	padding:10px 15px 0;
	width:419px;
}
#news li.big {
	font-size:14px;
	height:30px;
	background:url(../images/l1.png) repeat-x 0 25px;
	text-align: center;
}
#news li.big a {
	font-weight:bold;
	color:#f4d400;
}
#news li {
	width:419px;
	height:24px;
	overflow:hidden;
}
#news li em {
	margin-right:4px;
}
#news li span {
	float:right;
}
#news a.more {
	position:absolute;
	top:7px;
	right:28px;
	color:#699acd;
}
/*小按钮*/
#button {
	width:249px;
	height:335px;
	float:right;
	overflow:hidden;
}
#button a {
	width:249px;
	height:56px;
	margin-bottom:7px;
	display:block;
	overflow:hidden;
	text-indent:-1000em;
	background-image:url(../images/2.jpg);
	float:left;
}
#button a:hover {
background-image:(../images/2.jpg);
	display:block;
}
#button a.b1 {
	height:86px;
	background-position:-230px -448px;
}
#button a.b2 {
	background-position:-230px 0;
}
#button a.b3 {
	background-position:-230px -56px;
}
#button a.b4 {
	background-position:-230px -112px;
}
#button a.b5 {
	background-position:-230px -168px;
}
#button a.b2:hover {
	background-position:-230px -224px;
}
#button a.b3:hover {
	background-position:-230px -280px;
}
#button a.b4:hover {
	background-position:-230px -336px;
}
#button a.b5:hover {
	background-position:-230px -392px;
}
/*小通栏*/
#banner {
	width:716px;
	height:127px;
	float:left;
	margin-top:20px;
	position:relative;
}
#banner ul {
	position:absolute;
	width:750px;
}
#banner li {
	width:167px;
	height:124px;
	float:left;
	background:#0b1e49;
	border:1px solid #223d68;
	margin-right:12px;
	text-align:center;
	padding-top:1px;
}
#banner li img {
	width:165px;
	height:123px;
}
/*游戏资料*/
#data {
	width:394px;
	height:225px;
	float:left;
	margin-top:20px;
	background:url(../images/4.jpg) -714px 0;
	position:relative;
}
#data h3 {
	height:34px;
}
#data li {
	line-height:38px;
}
#data li h4 {
	display:inline-block;
	width:85px;
	text-align:center;
	color:#5279d6;
	float:left;
	margin-right:8px;
}
#data li a {
	margin:0 0px;
}
/*攻略论坛*/
#raiders {
	width:304px;
	height:223px;
	margin-top:20px;
	background:#223d68;
	border:1px solid #203963;
	position:relative;
	float:right;
	position:relative;
}
#raiders h3 {
	height:33px;
	background:#0b1934 url(../images/3.jpg) -410px -137px;
}
#raiders h3 a {
	display:block;
	height:33px;
	width:82px;
	float:left;
}
#raiders h3 a.b1 {
	background:url(../images/3.jpg) -246px -137px;
}
#raiders h3 a.b2 {
	background:url(../images/3.jpg) -328px -137px;
}
#raiders ul {
	padding:10px 12px 0;
}
#raiders li {
	height:24px;
	overflow:hidden;
}
#raiders li span {
	float:right;
}
/*壁纸截图*/
#pic {
	width:714px;
	height:190px;
	float:left;
	border:1px solid #0f214c;
	margin-top:20px;
	background:#25386c;
	position:relative;
}
#pic h3 {
	height:34px;
	background:#0f224d url(../images/3.jpg) 0 -69px;
	width:714px;
}
#pic h3 a {
	display:block;
	height:34px;
	width:109px;
	float:left;
}
#pic h3 a.b1 {
	background:url(../images/3.jpg) 0 -103px;
}
#pic h3 a.b2 {
	background:url(../images/3.jpg) -109px -103px;
}
#pic h3 a.b3 {
	background:url(../images/3.jpg) -218px -103px;
}
#pic h3 a.b4 {
	background:url(../images/3.jpg) -327px -103px;
}
#pic .s_pic {
	padding:12px 10px 0;
}
#pic li {
	width:33.3%;
	float:left;
	text-align:center;
}
#pic li img {
	border:1px solid #423e21;
	width:212px;
	height:128px;
}
/*排行榜*/
#ranking {
	width:714px;
	height:275px;
	float:left;
	margin-top:20px;
	background:url(../images/4.jpg);
	border:1px solid #0f224d;
	position:relative;
	color:#5279d6;
}
#ranking h3 {
	height:34px;
}
#ranking h3 a {
	display:block;
	float:left;
	width:120px;
	height:34px;
}
#ranking h3 a.b1 {
	background:url(../images/3.jpg) -436px -103px;
}
#ranking h3 a.b2 {
	background:url(../images/3.jpg) -556px -103px;
}
#ranking p {
	position:absolute;
	top:6px;
	right:10px;
}
#ranking .s_ranking {
	width:450px;
	height:176px;
	padding:29px 0 0 174px;
}
#ranking table {
	width:450px;
	text-align:center;
	background:#223d68;
}
#ranking th {
	background:#09193f;
	line-height:28px;
}
#ranking td {
	background:#07122b;
	line-height:29px;
	color:#bee3ff;
}
#ranking td span.num1 {
	background:url(../images/num1.png) no-repeat center center;
	display:block;
}
#ranking td span.num2 {
	background:url(../images/num2.png) no-repeat center center;
	display:block;
}
#ranking td span.num3 {
	background:url(../images/num3.png) no-repeat center center;
	display:block;
}
/*百科攻略*/
#b173 {
	float:left;
	width:449px;
	height:223px;
	border:1px solid #203963;
	margin-top:20px;
	background:#030b1d;
}
#b173 h3 {
	height:33px;
	background:url(../images/3.jpg) 0 -36px;
}
#b173 h3 a {
	display:block;
	float:left;
	width:120px;
	height:33px;
}
#b173 h3 a.b1 {
	background:url(../images/3.jpg) -449px -36px;
}
#b173 h3 a.b2 {
	background:url(../images/3.jpg) -569px -36px;
}
#b173 div {
	padding:10px 15px 0;
}
/*合作媒体*/
#medias {
	width:246px;
	height:223px;
	float:right;
	margin-top:20px;
	border:1px solid #1e365f;
	background:#030b1d;
}
#medias h3 {
	background:url(../images/3.jpg) 0 -137px;
	height:33px;
	width:246px;
	text-indent:-1000px;
}
#medias .m_list {
	background:#b5b299;
	width:713px;
	height:98px;
	border:1px solid #888571;
	border-top-width:0;
}
#medias ul {
	padding:15px 5px 0;
}
#medias li {
	text-align:center;
	height:52px;
}
#medias img {
	border:1px solid #274c70;
	width:197px;
	height:43px;
	padding:1px;
}
#_Ten_rightDiv {
	position: absolute;
	right: 1px;
	top: 874px;
	z-index:999999999;
}